{
    "advMode.mode.auto": "§fOpakova\u0165§r",
    "advMode.mode.autoexec.bat": "§cV\u017edy akt\u00edvne§r",
    "advMode.mode.conditional": "§aPodmiene\u010dn\u00e9§r",
    "advMode.mode.redstone": "§6Impulz§r",
    "advMode.mode.redstoneTriggered": "§4Potrebuje redstone§r",
    "advMode.mode.sequence": "§eRe\u0165az§r",
    "advMode.mode.unconditional": "§2Bezpodmiene\u010dn\u00e9§r",
    "container.barrel": "§7Sud§r",
    "container.beacon": "§7Maj\u00e1k§r",
    "container.blast_furnace": "§7Tavn\u00e1 pec§r",
    "container.brewing": "§7Varn\u00fd stojan§r",
    "container.cartography_table": "§7Kartografick\u00fd st\u00f4l§r",
    "container.chest": "§7Truhlica§r",
    "container.chestDouble": "§7Ve\u013ek\u00e1 truhlica§r",
    "container.crafting": "§7Vyr\u00e1banie§r",
    "container.dispenser": "§7D\u00e1vkova\u010d§r",
    "container.dropper": "§7Vyhadzova\u010d§r",
    "container.enchant": "§7O\u010darova\u0165§r",
    "container.enderchest": "§7Ender truhlica§r",
    "container.furnace": "§7Pec§r",
    "container.grindstone_title": "§7Opravi\u0165 a od\u010darova\u0165§r",
    "container.hopper": "§7N\u00e1sypn\u00edk§r",
    "container.inventory": "§7Invent\u00e1r§r",
    "container.loom": "§7Krosn\u00e1§r",
    "container.repair": "§7Opravi\u0165 a premenova\u0165§r",
    "container.shulkerBox": "§7Shulker schr\u00e1nka§r",
    "container.smoker": "§7Udiare\u0148§r",
    "container.stonecutter": "§7P\u00edla na kame\u0148§r",
    "container.upgrade": "§7Vylep\u0161i\u0165 v\u00fdstroj§r",
    "entity.minecraft.chest_minecart": "§7Voz\u00edk s truhlicou§r",
    "entity.minecraft.donkey": "§7Som\u00e1r§r",
    "entity.minecraft.furnace_minecart": "§7Voz\u00edk s pecou§r",
    "entity.minecraft.hopper_minecart": "§7Voz\u00edk s n\u00e1sypn\u00edkom§r",
    "entity.minecraft.horse": "§7K\u00f4\u0148§r",
    "entity.minecraft.llama": "§7Lama§r",
    "entity.minecraft.skeleton_horse": "§7Kostliv\u00fd k\u00f4\u0148§r",
    "entity.minecraft.trader_llama": "§7Obchodn\u00edcka lama§r",
    "entity.minecraft.villager": "§7Osadn\u00edk§r",
    "entity.minecraft.villager.armorer": "§7Zbroj\u00e1r§r",
    "entity.minecraft.villager.butcher": "§7M\u00e4siar§r",
    "entity.minecraft.villager.cartographer": "§7Kartograf§r",
    "entity.minecraft.villager.cleric": "§7K\u0148az§r",
    "entity.minecraft.villager.farmer": "§7Farm\u00e1r§r",
    "entity.minecraft.villager.fisherman": "§7Ryb\u00e1r§r",
    "entity.minecraft.villager.fletcher": "§7V\u00fdrobca \u0161\u00edpov§r",
    "entity.minecraft.villager.leatherworker": "§7Garbiar§r",
    "entity.minecraft.villager.librarian": "§7Knihovn\u00edk§r",
    "entity.minecraft.villager.mason": "§7Mur\u00e1r§r",
    "entity.minecraft.villager.nitwit": "§7Mam\u013eas§r",
    "entity.minecraft.villager.none": "§7Osadn\u00edk§r",
    "entity.minecraft.villager.shepherd": "§7Pastier§r",
    "entity.minecraft.villager.toolsmith": "§7V\u00fdrobca n\u00e1strojov§r",
    "entity.minecraft.villager.weaponsmith": "§7Zbroj\u00e1r§r",
    "entity.minecraft.wandering_trader": "§7Potuln\u00fd obchodn\u00edk§r",
    "entity.minecraft.zombie_horse": "§7Zombie k\u00f4\u0148§r",
    "gameMode.adventure": "§3Dobrodru\u017en\u00e1 hra§r",
    "gameMode.creative": "§6Tvoriv\u00e1 hra§r",
    "gameMode.hardcore": "§4Drsn\u00e1 hra§r",
    "gameMode.spectator": "§1Re\u017eim div\u00e1ka§r",
    "gameMode.survival": "§2Hra o pre\u017eitie§r",
    "inventory.binSlot": "§7Zni\u010di\u0165 predmet§r",
    "itemGroup.brewing": "§7Alch\u00fdmia§r",
    "itemGroup.buildingBlocks": "§7Stavebn\u00e9 kocky§r",
    "itemGroup.combat": "§7Boj§r",
    "itemGroup.decorations": "§7Dekora\u010dn\u00e9 kocky§r",
    "itemGroup.food": "§7Jedlo§r",
    "itemGroup.hotbar": "§7Ulo\u017een\u00e9 li\u0161ty§r",
    "itemGroup.inventory": "§7Invent\u00e1r hry o pre\u017eitie§r",
    "itemGroup.materials": "§7Materi\u00e1ly§r",
    "itemGroup.misc": "§7R\u00f4zne§r",
    "itemGroup.redstone": "§7Redstone§r",
    "itemGroup.search": "§7Vyh\u013ead\u00e1vanie§r",
    "itemGroup.tools": "§7N\u00e1stroje§r",
    "itemGroup.transportation": "§7Preprava§r",
    "merchant.trades": "§7Obchody§r",
    "options.difficulty.easy": "§2\u013dahk\u00e1§r",
    "options.difficulty.hard": "§4\u0164a\u017ek\u00e1§r",
    "options.difficulty.hardcore": "§4Drsn\u00fd§r",
    "options.difficulty.normal": "§fNorm\u00e1lna§r",
    "options.difficulty.peaceful": "§3Mierumilovn\u00e1§r",
    "options.sensitivity.max": "§5ULTRAR\u00ddCHLOS\u0164§r",
    "options.sensitivity.min": "§7*z\u00edvnutie*§r",
    "selectWorld.cheats": "§5Cheaty§r",
    "selectWorld.gameMode.adventure": "§3Dobrodru\u017en\u00fd§r",
    "selectWorld.gameMode.creative": "§6Tvoriv\u00fd§r",
    "selectWorld.gameMode.hardcore": "§4Drsn\u00fd§r",
    "selectWorld.gameMode.spectator": "§1Div\u00e1k§r",
    "selectWorld.gameMode.survival": "§2Pre\u017eitie§r",
    "selectWorld.hardcoreMode": "§4Drsn\u00fd:§r",
    "selectWorld.version": "§7Verzia:§r"
}
